*{margin:0;padding:0}
body{
/*	background-color:#dadada;*/
	background-color:#bbbab7;
	font-size:100%;
}
#header_tall {

}
.clear{clear:both}
.inline_img{position:relative;top:5px}
img{vertical-align:top}
h1{
	font:bold 0.875em "Trebuchet MS",sans-serif /* 14px / 16px */;
	color:#ca0002;
	margin-bottom:8px;
}
h1#google_author{margin-bottom:0}
h2{
	font:bold 0.75em "Trebuchet MS",sans-serif /* 12px / 16px */;
	color:#ca0002;
	margin-bottom:8px
}
h2.step{padding-left:70px;padding-top:18px;padding-bottom:17px}
h2.one{background:url(/images/step-1.gif) no-repeat 0 0}
h2.two{background:url(/images/step-2.gif) no-repeat 0 0}
h2.three{background:url(/images/step-3.gif) no-repeat 0 0}
h2.four{background:url(/images/step-4.gif) no-repeat 0 0}
h2.five{background:url(/images/step-5.gif) no-repeat 0 0}
h2.six{background:url(/images/step-6.gif) no-repeat 0 0}
h2.seven{background:url(/images/step-7.gif) no-repeat 0 0}
h2.eight{background:url(/images/step-8.gif) no-repeat 0 0}
h2.nine{background:url(/images/step-9.gif) no-repeat 0 0}
h2.ten{background:url(/images/step-10.gif) no-repeat 0 0}
p{
	color:#000;
	font:0.75em/18px arial /* old 12px/18px  */;
	margin-bottom:8px
}
p.questions{
	background-color:#faebd6;
	border-top:1px solid #e1cc89;
	border-bottom:1px solid #e1cc89;
	margin:5px 1.138952164009112% /* 5px / 439px */;
	padding:10px 2.331002331002331% /* 10px / 429px */;
}
a{
	color:#004276;
	font:1em Arial /* 12px / 16px */;
}
a:hover{
	color:#ca0002;
	font:12px Arial
}
ul{list-style:none;font-family:arial}

table{
	border-collapse:collapse;
	font:0.75em arial/* 12px / 16px */;
	width:100%/* 439px / 439px */;
	margin-bottom:10px;
}
table td{
	border:1px solid silver;
	padding:2px 2.277904328018223%/* 10px / 439px */;
}
td.feature{
	width:70%;
	
}
td.price{
	width:30%;
}

table.responsive { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
table.responsive tr:nth-of-type(odd) { 
  background: #e8edff; 
}
table.responsive th { 
  background: #b2bbd9; 
  color: white; 
  font-weight: bold; 
}
table.responsive td, table.responsive th { 
  padding: 6px; 
  border: 1px solid #d1d5e4; 
  text-align: left; 
}
@media 
only screen and (max-width: 358px) {
table.responsive, .responsive thead, .responsive tbody, .responsive th, .responsive td, .responsive tr {display: block;}
.responsive thead tr {position: absolute;top: -9999px;left: -9999px;}
.responsive tr {border: 1px solid #ccc;}
.responsive td {border: none!important;border-bottom: 1px solid #eee;position: relative;padding-left: 50%!important;}
.responsive td:before {position: absolute;top: 6px;left: 6px;width: 45%;padding-right: 10px;white-space: nowrap;}
.responsive td:nth-of-type(1):before { content: "Agency Name"; }
.responsive td:nth-of-type(2):before { content: "Borispol A/P - Poltava"; }
.responsive td:nth-of-type(3):before { content: "Kharkov A/P - Poltava"; }
.responsive td:nth-of-type(4):before { content: "5 hours of interpreter"; }
}
body div#suggestPost{background:transparent url(/images/on.gif) no-repeat scroll 0 0;position:fixed;left:0;top:150px;width:150px;height:70px}
body div#suggestPost a{display:block;height:70px;width:150px}
#main{
	margin:0 auto;
	width:90% /* 738px */;
	background-color:#FFF;
	max-width:738px;
}
@media screen and (max-width:768px)
{
	#main{
		margin:0 auto;
		width:100%!important;
	}
}

#head {
	background-color:#004276;
	width:94.57994579945799%/* 698px / 738px */;
	border-bottom:5px solid #ca0002;
	padding-top:20px;
	padding-bottom:30px;
	padding-left:4.065040650406504%/* 30px / 738px */;
	padding-right:1.355013550135501%/* 10px / 738px */;
}
@media screen and (max-width:836px)
{
	#head {
		padding-top:10px;
		padding-bottom:15px;
	}
}
#head #logo {
	background-color:#004276;
	background-image:url(/images/logo.png);
	background-repeat:no-repeat;
	background-position:0 center;
	float:left;
	width:192px/* 198px */;
	padding-left:55px;
	position:relative;
}
#logo a {
	text-decoration:none;
	color:#dadada;
	font:normal 1em Arial, Helvetica, sans-serif/* 16px / 16px */;
	text-transform:uppercase;
}
#logo a#homepage {width:247px;height:50px;display:block;position:absolute;left:0;top:0;background-color:transparent;}
#logo span {
	display:block;
	color:#e1cc89;
	font-style:italic;
	font-family:georgia;
	font-size:12px;
}
@media screen and (max-width:601px)
{
	#logo span {
		font-size:11px;
	}

}
#head #cart {
	width:50px;
	height:37px;
	float:right;
	border:1px solid #dadada;
	border-radius:3px;
	background:#548ebb url(/images/cart_bg.png) center center no-repeat;
	position:relative;
	display:block;
	color:#010101;
	font-size:0.875em/* 14px / 16px */;
	text-decoration:none;
}
#cart span {
	position:absolute;
	top:12px;
	left:8px;
}
#head #menu {
	width:398px/* 399px */;
	float:right;
}
@media screen and (max-width:836px)
{
	#head #menu {
		float:none;
		clear:both;
		width:100%;
		padding-top:10px;
	}
}
#head ul {
	text-align:center;
	list-style-type:none;
	width:100%;
}
@media screen and (max-width:836px)
{
	#head ul {
		text-align:left;
		margin-left:55px;
		width:89%/* 643px / 698px */;
	}
}
@media screen and (max-width:480px)
{
	#head ul {
		text-align:center;
		margin-left:0;
		width:100%;
	}
}
#head li {
	display:inline-block;
	margin:0;
	margin:0 1.503759398496241% 0 0/* 6px / 399px */;
	padding:0;
}
@media screen and (max-width:360px)
{
	#head li.home {
		display:none;
	}
}
#head li a {
	text-decoration:none;
	text-transform:uppercase;
	font:normal 0.9375em "Arial Narrow", sans-serif/* 15px / 16px */;
	display:block;
	color:#fff;
}
#main #middle{
	width:100% /* 738px / 738px */;
	padding:20px 0;
	clear:both;
}
#main #middle .column1{
	float:left;
	width:67.615176151% /* 499px / 738px */;
}
@media screen and (max-width:601px)
{
	#main #middle .column1{
		width:100%/* 738px / 738px */;
	}
}
#main #middle .full_width{
	float:none !important;
	width:100% !important/* 738px / 738px */;
}
#main #middle .column1 .content{
	padding-top:0;
	padding-right:6.012024048096192% /* 30px / 499px */;
	padding-bottom:0;
	padding-left:6.012024048096192% /* 30px / 499px */;
}
#main #middle .full_width .content{
	padding-right:4.065040650406504%!important /* 30px / 738px */;
	padding-left:4.065040650406504%!important /* 30px / 738px */;
}
.breadcrumb {display:inline-block;margin:0 7px 10px 0;background-color:#f9f8f2;padding:1px 12px 2px 12px;border-radius:5px;}
.breadcrumb a {font-size:12px;color:#666;text-decoration:none;}
.dating_profiles {margin-bottom:7px;}
.dating_profiles img {max-width:100%;}
#main #middle .column1 .content .img_right{
	float:right;
	border:1px solid #e8edff;
	padding:4px 0.9111617312072893%/* 4px / 439px */;
	margin:3px 0 10px 2.277904328018223%/* 10px / 439px */;
}
@media screen and (max-width:380px)
{
	#main #middle .column1 .content .img_right{
		float:none;
		padding:4px;
		margin:0 0 10px 0/* 10px / 439px */;
	}
}
#main #middle .column1 .content ul#more_on_topic{padding-top:0;padding-left:0;list-style:none}
#main #middle .column1 .content ul,#main #middle .column1 .content dl{font:12px/18px arial;list-style-type:circle;padding:15px}
#main #middle .column1 .content dl{padding-top:0;padding-left:0}
#main #middle .column1 .content ol{font:12px/18px arial;color:#000;padding:15px}

#main #middle .column1 .content div#deal{
	float:right;
	width:22.77904328018223%/* 100px / 439px */;
	text-align:left;
	margin-top:15px;
	margin-right:0;
	margin-bottom:20px;
	margin-left:8.883826879271071%/* 39px / 439px */;
}
#main #middle .column1 .content div#deal span{
	font:normal 0.875em arial/* 14px / 16px */;
	color:#666;
	display:block;
	margin-bottom:5px
}
#deal form input {
	max-width:100%;
}

#main #middle .column1 .content ul#art_nav{
	list-style-type:none;
	border-top:1px solid silver;
	margin:20px 0 0;
	padding:5px 0 0;
	float:left;
	width:100%;
}
#main #middle .column1 .content ul#art_nav li.left{
	float:left;
	width:49.88610478359909%/* 219px / 439px */;
}
#main #middle div.column1 div.content ul#art_nav li.right{
	float:right;
	width:49.88610478359909%/* 219px / 439px */;
	text-align:right;
}
#main #middle .column1 .content ul#art_nav a{text-decoration:none}
#main #middle .column1 .content ul.align_list-item_value li strong{display:inline-block;width:65px}
#main #middle .column1 .content p.contact_details{padding-left:10px;border-left:1px solid black}
#main #middle .column1 .content div.owner_info{
	float:right;
	margin:0 0 10px 2.277904328018223%/* 10px / 439px */;
	width:30.06833712984055%/* 132px / 439px */;
	text-align:right;
	font:0.625em arial/* 10px / 16px */;
	color:#000;
}
@media screen and (max-width:400px)
{
	#main #middle .column1 .content div.owner_info{
		width:45%;
	}
}
#main #middle .column1 .content div.owner_info span{
	display:block;
	margin-top:5px;
}
#main #middle .column1 .content div.owner_info img {
	max-width:100%;
	display:block;
	
}
#main #middle .column1 .content span#by_name{font:0.625em Tahoma,Geneva,sans-serif;display:block;padding:0 0 20px 0;color:#666;/* 10px / 16px */}
#main #middle .column1 .content table#shopping_cart{border-collapse:collapse;border:1px solid silver}
#shopping_cart .set_width{width:65px;text-align:center}
#shopping_cart .dollar{width:55px;padding-left:10px}
#shopping_cart .set_width input{border:1px solid silver;width:20px;text-align:center}
#shopping_cart thead{background-color:#f9f8f2}
#shopping_cart thead th{padding:10px 0}
#shopping_cart .rem_item{width:20px;text-align:center}
#shopping_cart .rem_item a{text-decoration:none}
#shopping_cart .rem_item a img{border:0}
#shopping_cart tbody td{padding:5px 0}
#shopping_cart tbody td.item_name{padding-left:10px;padding-right:10px}
#shopping_cart .color{background-color:#f9f8f2}
.color table{border-collapse:collapse;border:0;margin:0}
.color table td{border:0;font-size:12px;}
#shopping_cart .color span{position:relative;left:235px}
#shopping_cart .color input{padding:5px}
input.num_of_hours{width:25px;padding:5px 0;text-align:center}
input.submit_padding{padding:5px;font-family:arial}
#main #middle .column1 .content form#to_checkout ul{margin:0;padding:10px;background-color:#f9f8f2;border:1px solid silver}
#main #middle .column1 .content form#to_checkout li{list-style-type:none;margin-bottom:5px}
#main #middle .column1 .content form#to_checkout label{display:inline-block;width:100px}
#main #middle .column1 .content form#to_checkout .text{border:1px solid silver;padding:3px}
div.addthis_toolbox{margin:20px 0 7px 0}
.club_images{height:141px;margin-bottom:20px}
.club_images div.large_thumb{width:207px;margin-right:5px;float:left}
.large_thumb img{border:1px solid #e0e0e0;display:block;padding:4px}
.club_images div.wrapper{width:220px;float:left;overflow-y:scroll;overflow-x:hidden;height:142px;padding-right:5px}
.wrapper a{display:block;border:1px solid #e0e0e0;width:90px;padding:4px;float:left;margin-right:2px;margin-bottom:2px}
.wrapper a img{border:0}
div.essential{width:185px;float:left;margin:0 15px 7px 0;background-color:#faebd6;border:1px dotted #e0e0e0;padding:5px 5px 0 4px}
.essential span{font-style:italic;font-weight:bold;color:#333;display:block}
.essential p{padding-left:7px}

#main #middle .column1 .content div#holder{position:relative;background-image:url('poltava-photos/poltava-1.jpg');background-repeat:no-repeat;z-index:1}
#main #middle .column1 .content div#holder #pad{
	height:320px;
	width:100px;
}
#main #middle .column1 .content div#holder #scrollbox{
	width:92.71070615034169%/* 407px / 439px */;
	height:80px;
	background:#f4f4f4;
	overflow:auto;
	outline:#aaa solid 1px;
	margin-left:0;
}
#main #middle .column1 .content div#holder #scrollbox #thumbs{width:1250px;height:60px}
a.gallery,a.gallery:visited{display:block;color:#000;text-decoration:none;border:1px solid #000;width:75px;height:47px;float:left;font-size:11px;margin:3px}
a.slidea{background:url('poltava-photos/poltava-1t.jpg')}
a.slideb{background:url('poltava-photos/poltava-2t.jpg')}
a.slidec{background:url('poltava-photos/poltava-3t.jpg')}
a.slided{background:url('poltava-photos/poltava-4t.jpg')}
a.slidee{background:url('poltava-photos/poltava-5t.jpg')}
a.slidef{background:url('poltava-photos/poltava-6t.jpg')}
a.slideg{background:url('poltava-photos/poltava-7t.jpg')}
a.slideh{background:url('poltava-photos/poltava-8t.jpg')}
a.slidei{background:url('poltava-photos/poltava-9t.jpg')}
a.slidej{background:url('poltava-photos/poltava-10t.jpg')}
a.slidek{background:url('poltava-photos/poltava-11t.jpg')}
a.slidel{background:url('poltava-photos/poltava-12t.jpg')}
a.slidem{background:url('poltava-photos/poltava-13t.jpg')}
a.sliden{background:url('poltava-photos/poltava-14t.jpg')}
a.slideo{background:url('poltava-photos/poltava-15t.jpg')}
a.gallery span{overflow:hidden;display:block;position:absolute;width:402px;height:280px;top:0;left:-99999px;font-style:italic;color:#000;background:#fff;z-index:100;font-size:11px;padding:0}
a.gallery:hover{white-space:normal;border:1px solid #fff}
a.gallery:hover img{border:1px solid #000;z-index:100}
a.gallery:active img,a.gallery:focus img{border:1px solid #000;z-index:50}
a.gallery:hover span{
	display:block;
	position:absolute;
	width:402px;
	height:280px;
	top:0;
	font-style:italic;
	color:#000;
	background:#fff;
	font-size:11px;
	left:0;
	z-index:100;
	background-color:yellow;
}
a.gallery:active{border:1px solid #eee}
a.gallery:active span,a.gallery:focus span{display:block;position:absolute;width:402px;height:280px;top:0;font-style:italic;color:#000;background:#fff;left:0;z-index:50}
a.gallery span img,a.gallery:hover span img{border:1px solid #000}

fieldset{border-style:none;margin:0;padding:0}
.nav_bar{margin-bottom:5px;position:relative;height:40px}
.nav_bar form{width:164px;float:right;display:block}
.nav_bar form input{font:13px arial;border:1px solid silver;padding:2px 0}
.nav_bar input#search_phrase{width:120px;padding:2px 5px;color:#999;display:block;float:left}
.nav_bar input#ssubmit{display:block;float:right;width:30px}
.nav_bar a#search{position:absolute;right:0;bottom:0}
.nav_bar_foot{margin-top:5px;height:auto}
div#bread_crumb_trail{margin-bottom:5px;font:normal 12px arial}
table#cat_for{border-collapse:collapse;width:100%}
table#cat_for td{border:1px solid #CCC;padding:2px 10px;color:#000;font:12px/1.8em arial}
table#cat_for td.cat{background-color:#e9e9e9;padding:2px 5px;font:bold 10px arial;color:#333}
table#cat_for td.cell_def{background-color:#e9e9e9}
table#cat_for td.last{width:100px}
table#cat_for td.replies{width:40px}
table#cat_for td.views{width:40px}
table#cat_for td.written_by{width:185px;vertical-align:top;padding-left:5px}
table#cat_for td.message p{margin-top:5px}
table#cat_for td.message span{color:#004276}
p.reply_topic{text-align:right;padding-top:5px}
p.reply_topic a{text-decoration:none}
form#reply{margin:20px 0}
form#reply label{font:13px arial}
form#reply input{font:13px arial;border:1px solid silver}
form#reply textarea{font:13px arial;border:1px solid silver;padding:5px}
form#reply input#submit{padding:0 5px}
form#login{margin:20px 0 5px}
form#login label{font:13px arial;display:inline-block;width:80px}
form#login input{font:13px arial;border:1px solid silver}
form#login input#submit{padding:0 5px;margin-top:10px}
form#add{margin:20px 0}
form#add label{font:13px arial;display:inline-block;width:100px}
form#add input{font:13px arial;border:1px solid silver}
form#add input#subject{padding:0 5px;width:325px}
form#add textarea{font:13px arial;border:1px solid silver;padding:5px;width:325px}
form#add select{font:13px arial;border:1px solid gray}
form#add input#submit{padding:0 5px;margin-top:10px}
form#register{margin:20px 0}
form#register label{font:13px arial;display:inline-block;width:110px}
form#register input{font:13px arial;border:1px solid silver}
form#register input#captcha{width:60px}
form#register select{font:13px arial;border:1px solid silver}
form#register input#submit{padding:0 5px;margin-top:10px}
form#category label{font:13px arial;display:inline-block;width:110px}
form#category input{font:13px arial;border:1px solid gray}
form#category input#submit{padding:0 5px;margin-top:10px}
form#search{margin:20px 0}
form#search label{font:13px arial;display:inline-block;width:100px}
form#search label.radio{width:auto}
form#search #broad,form#search #exact{border:0}
form#search input{font:13px arial;border:1px solid silver}
form#search textarea{font:13px arial;border:1px solid silver;padding:5px}
form#search select{font:13px arial}
form#search input#submit{padding:0 5px;margin-top:10px}
ul.pages{margin:5px 0 !important;padding:0 !important;height:20px}
ul.pages li{list-style-type:none;margin:0 5px 0 0;padding:0;width:20px;float:left}
ul.pages li a{border:1px solid #CCC;display:block;width:100%;text-align:center}
ul.pages li a.current{border:1px solid #CCC;display:block;width:100%;text-align:center;background-color:#e9e9e9}
form#profile{margin:20px 0}
#profile fieldset{position:relative;margin:0 0 -1em 0;padding:0 0 1em 0;float:left;width:100%;clear:left;border-style:none;border-top:1px solid #bfbab0;background-color:#f2efe9}
#profile legend{color:#000;font-weight:bold;padding:0}
#profile legend span{position:absolute;left:.74em;top:0;margin-top:.5em;font-size:135%}
#profile fieldset ol{padding:3.5em 1em 0 1em;list-style-type:none}
#profile fieldset li{padding-bottom:1em;float:left;width:100%;clear:left}
#profile fieldset li label{float:left;width:10em;margin-right:1em;text-align:right}
#profile fieldset.submit{float:none;width:auto;padding-top:1.5em;padding-left:9.4em;background-color:#fff}
div.testimonial{
margin:0 0 20px 0;
color:#000;
}
.testimonial p.heading{
	background:#e9e9e9;
	padding:2px 1.138952164009112%/* 5px / 439px */;
	font:bold 0.75em Arial,Helvetica,sans-serif/* 12px / 16px */;
	color:#333;
}
div.testimonial a.client_photo{
	display:block;
	float:left;
	margin:0 1.138952164009112% 0 0/* 5px / 439px */;
}
div.testimonial img{
	border:1px solid #e9e9e9;
}
form#add_testimonial label{display:inline-block;font:bold 12px Arial,Helvetica,sans-serif}
form#add_testimonial select{display:block;margin:0 0 5px 0}
form#add_testimonial textarea{display:block;width:400px;margin:0 0 5px 0;border:1px solid silver;padding:5px;font:12px arial}
form#reply .text{border:0}
#main #middle .column2{
	float:right;
	width:32.3848238482% /* 239px / 738px */;
}
@media screen and (max-width:601px)
{
	#main #middle .column2{
		display:none;
	}
}
#main #middle .apt_right {
	float:right;
	width:32.3848238482% /* 239px / 738px */;
}
@media screen and (max-width:601px)
{
	#main #middle .apt_right {
		float:none;
		clear:both;
		width:91.86991869918699% /* 678px / 738px */;
		margin:0 4.065040650406504% /* 30px / 738px */;
	}
}
#main #middle .padding{
	outline:1px solid silver;
	background-color:#f9f8f2;
	margin-top:0;
	margin-right:4.184100418410042% /* 10px / 239px */;
	margin-bottom:0;
	margin-left:1.255230125523013% /* 3px / 239px */;
	padding-top:15px;
	padding-right:6.63716814159292% /* 15px / 226px */;
	padding-bottom:15px;
	padding-left:6.63716814159292% /* 15px / 226px */;
}
.padding #icons_nav{
	background:url(/images/side_bar_icons.gif) no-repeat 0 0;
	height:30px;
	margin:0 0 10px 0;
	width:100%/* 196px / 196px */;
	background-size:67.3469387755102%/* 132px / 196px */;
}
#icons_nav a{
	display:block;
	float:left;
	width:15.30612244897959%/* 30px / 196px */;
	height:30px;
	margin:0 2.040816326530612% 0 0/* 4px / 196px */;
}
#main #middle .column2 .padding span{
	font:0.875em arial /* 14px / 16px */;
	display:block;
	width:100%;
	text-align:left;
	clear:both;
	padding-bottom:6px;
}
#main #middle .column2 .padding span span.first_letter{
	color:#ca0002;
	display:inline;
}

#main #middle .column2 .padding ul{
	margin-bottom:10px;
}
#main #middle .column2 .padding ul li{
	border-bottom:1px dotted silver;
	margin:0;
}
.padding li a{
	text-decoration:none;
	display:block;
	padding:5px 0;
	font-size:0.75em/* 12px / 16px */;
	}
li.current a{
	background-color:#fff;
	padding:5px 1.11731843575419%/* 2px / 179px */;
	font-weight:bold;
}

#yt_videos {
	width:94.56066945606695% /* 226px / 239px */;
	margin-left:1.255230125523013% /* 3px / 239px */;
	margin-right:4.184100418410042% /* 10px / 239px */;
}
#yt_videos object {
	background-color:silver;
	display:block;
	margin:10px auto 0;
	max-width:100%;
}
#main #footer{
	color:#868686;
	font-size:12px;
	padding-top:22px;
	padding-right:0.6775067750677507% /* 5px / 738px */;
	padding-bottom:22px;
	padding-left:4.065040650406504% /* 30px / 738px */;
	border-top:3px solid #0a4a7b;
	background-color:#f9f8f2;
}
#footer #copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	width:170px;
	float:left;
}
#main #footer ul{
	text-align:left;
	width:100px;
	float:left;
	margin-left:45px;
}
#main #footer .heading{
	font-weight:bold;
	margin-bottom:10px;
}
#main #footer ul a {
	color:#868686;
}
@media screen and (max-width:415px)
{
	#main #footer ul{
		margin-left:20px;
	}	
}
@media screen and (max-width:365px)
{
	#main #footer ul{
		margin-left:10px;
	}	
}
#copyright a {
	text-decoration:none;
	color:#868686;
	font-weight:bold;
	display:inline-block;
	margin-bottom:10px;
}
#copyright a + span {
	font-weight:bold;
	display:inline-block;
	margin-bottom:10px;
}
#copyright div span {

}
.column2 div#tutorial{margin:15px 10px 0 3px;width:224px}
#tutorial img{border:0}
.unbold{font-weight:normal}
.content{padding:0 30px}



/* APARTMENT LISTINGS */

div.one_apt{
	width:97.05014749262537%/* 658px / 678px */;
	outline:#ededed solid 1px;
	padding:10px 1.474926253687316% 10px 1.474926253687316%/* 10px / 678px */;
	position:relative;
	margin-bottom:15px;
}
.one_apt div.img{
	width:30.3951367781155%/* 200px / 658px */;
	border:1px solid silver;
	position:relative;
	float:left;
}
.img img{
	display:block;
	margin:0 auto;
	border:0;
	max-width:100%;
}
.img span{
	background-color:#f9f8f2;
	border:1px solid silver;
	position:absolute;
	bottom:2px;
	right:2px;
	font:12px Arial,Helvetica,sans-serif;
	color:#666;
	text-align:center;
	padding:2px 3px;
}
.one_apt div.short_desc{
	float:right;
	width:65.95744680851064%/* 434px / 658px */;
}
.short_desc p strong{color:#333}

.short_desc div.learn_more{
	float:left;
	width:50%/* 217px / 434px */;
}
.learn_more a {
	font-size:0.75em;
}
.short_desc div.price{
	float:right;
	width:50%/* 217px / 434px */;
	font:0.875em Verdana,Geneva,sans-serif/* 14px / 16px */;
	color:#004276;
}
sup{font-size:0.64em/* 9px / 14px */}
.one_apt .verified_apt{position:absolute;bottom:10px;left:230px}
@media screen and (max-width:499px)
{
	.one_apt div.img{
		float:none;
		width:70%/* 200px / 658px */;
	}
	.one_apt div.short_desc{
		float:none;
		width:100%/* 658px / 658px */;
		margin-top:10px;
	}
}
@media screen and (max-width:359px)
{
	.one_apt div.img{
		width:100%/* 200px / 658px */;
	}
}





/* BOOK APARTMENT PAGES  */
#book_apt {
	width:100%/* 196px/196px */;
}
#book_apt form {
	width:100%;
}
#book_apt h2{
	border:1px dotted silver;
	border-width:1px 0;
	padding:4px 0;
	text-align:center;
	color:#666;
}
#middle .padding #book_apt ul{
	margin:0;
	padding:0;
}
#middle .padding #book_apt ul li{
	margin:0;
	padding:0;
	border:0;
	padding-top:7px;
}
#middle .padding #book_apt ul label{
	font:bold 12px Arial,Helvetica,sans-serif;
	display:block;
	padding-bottom:2px;
}
#book_apt ul input.text{
	border:1px solid silver;
	width:95.1%/* 186px / 196px */;
	padding:2px 2% 2px 2%;
	height:20px;
	line-height:20px;
}
@media screen and (max-width:601px)
{
	#book_apt ul input.text{
		width:50%/* 170x / 196px */;
		padding:2px 2% 2px 2%;
	}
}
@media screen and (max-width:400px)
{
	#book_apt ul input.text{
		width:70%;
		padding:2px 2% 2px 2%;
	}
}
#book_apt ul select{
	display:block;
	width:90px;
	padding:0;
	margin:0 0 2px 0;
	font-family:Arial,Helvetica,sans-serif;
}
#book_apt ul textarea{font:12px Arial,Helvetica,sans-serif;border:1px solid silver;width:186px;padding:2px}
#book_apt p.booking_err{margin:20px 0 0 0;padding:5px 0 5px 22px;border:1px solid;border-width:1px 0;background:#fddada url(/images/error_small.png) no-repeat 2px center;font:12px Arial,Helvetica,sans-serif;color:#ca0002}
#book_apt #submit{background:url(/images/btn-bg.png) center repeat-x;border:1px solid silver;font-size:14px;padding:5px;cursor:pointer}
#middle .content table#apt_info{
	border-collapse:collapse;
	width:63.78132118451025%/* 280px / 439px */;
	border:0;
	float:left;
	border-top:1px solid silver;
	margin:10px 0;
}
#middle .content table#apt_info td{
	padding:2px;
	border:0;
	border-bottom:1px solid silver;
}
#middle .content table#apt_info td.val{
	width:90px;
	text-align:center;
}
div#apt_price_wrap {
	width:27.33485193621868%/* 120px / 439px */;
	float:right;
}
#apt_price_wrap img {
	max-width:100%;
	border:none;
}
@media screen and (min-width:602px)
{
	#apt_price_wrap img {
		display:none;
	}	
}

div#price{
	text-align:center;
	font:0.875em Verdana,Geneva,sans-serif/* 14px / 16px */;
	color:#004276;
	border:1px dashed silver;
	padding:20px 2.277904328018223% 20px 2.277904328018223%/* 10px / 439px */;
	background-color:#faebd6;
	margin:10px 0;
}
#price span{display:block;border-top:1px dashed silver;margin-top:5px;padding-top:5px;font:10px Arial,Helvetica,sans-serif;color:#999}
#middle .content ul.apt_goodies{
	margin:10px 0;
	padding:0;
	list-style-position:inside;
}
.content div#apt_text_desc{

}
#apt_text_desc p{
	margin:10px 0;
}
#apt_text_desc strong{
	font-weight:strong;
}
.content div.position{
	position:absolute;
	bottom:0;
	width:435px;
}
#apt_text_desc p{
	font:0.75em Arial,Helvetica,sans-serif/* 12px / 16px */;
}
.content div#apt_main_desc{

}
#apt_main_desc h2,#apt_text_desc h2{
	color:#000;
	font:bold 0.75em Arial,Helvetica,sans-serif/* 12px / 16px */;
	margin:0;
}
#apt_main_desc p{
	margin:10px 0;
}
#middle div#actions_menu{
	position:absolute;
	top:0;
	background-color:#f9f8f2;
	padding:0 30px;
	width:678px;
	border-bottom:1px dotted silver;
}
#actions_menu ul{
	margin:0;
	padding:10px 0 10px 0;
}
#actions_menu li{
	float:left;
	margin-right:10px;
	padding:0;
}
#actions_menu a{
	font:10px Tahoma,Geneva,sans-serif;
}

















#min_photos{display:none}
.submit_button{background:url(/images/btn-bg.png) center repeat-x;border:1px solid silver;font-size:14px;padding:5px;cursor:pointer}
a#register_now{text-decoration:none;font-size:.9em;text-align:center;display:block;padding:5px 0;color:#666}
p span.highlight{font-weight:bold;color:#333}
div#top_nav{position:absolute;top:0;background-color:#f9f8f2;padding:0 30px;width:678px;height:35px;border-bottom:1px dotted silver}
#top_nav ul{position:absolute;bottom:6px;margin:0;padding:0}
#top_nav li{float:left;margin-right:10px}
#top_nav li a{display:block;text-decoration:none;color:#666;font:10px Tahoma,Geneva,sans-serif}
#top_nav form#quick_login{display:inline;position:absolute;bottom:6px;right:10px}
#quick_login input{width:80px;border:1px solid silver;padding-left:2px;text-align:center}
#quick_login input#submit_t{width:auto;background:url(/images/btn-bg.png) center repeat-x;cursor:pointer;color:#666;font:10px Tahoma,Geneva,sans-serif;padding:2px;position:relative;bottom:1px}
#quick_login label{font:10px Tahoma,Geneva,sans-serif;color:#666;display:inline-block;position:relative;bottom:2px;margin-right:-2px}
#top_nav p#curr_apt_status{margin:0;position:absolute;bottom:6px;right:10px;font:10px Tahoma,Geneva,sans-serif;color:#666}
#curr_apt_status a{font:10px Tahoma,Geneva,sans-serif;color:#666;text-decoration:none}
a#to_main_site{color:#868686;font-size:12px;text-decoration:none}
.apt_h_left{float:left;width:245px;height:150px;background:url('/images/log_ru.gif') top no-repeat}
.apt_h_center{float:left;width:245px;height:150px;border-left:1px dotted silver;background:url('/images/frame_ru.gif') top no-repeat}
.apt_h_right{float:left;width:246px;height:150px;border-left:1px dotted silver;background:url('/images/cust_serv.gif') top no-repeat}
.column2 div.padding .user{height:36px;border:1px solid silver;background:#fff;margin-bottom:15px}
.column2 div.padding .user img{display:block;width:75px;border:0;float:right}
.column2 div.padding .user span{display:block;float:left;width:116px;font-size:10px !important;text-transform:uppercase;text-align:center;margin-top:10px}
#extra_info {
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
width:100%!important;
font-family:Tahoma,Geneva,sans-serif;
}
.content div.success_msg{border:1px solid;border-width:1px 0;background:#dff2bf url(/images/success.png) no-repeat 2.277904328018223% center;padding:15px 1.138952164009112% 15px 12.52847380410023%/* 55px / 439px */;font:12px Arial,Helvetica,sans-serif;color:#4f8a10;margin:10px 0;}
.content div.error_msg{border:1px solid;border-width:1px 0;background:#fddada url(/images/error.png) no-repeat 2.277904328018223% center;padding:15px 1.138952164009112% 15px 12.52847380410023%/* 55px / 439px */;font:12px Arial,Helvetica,sans-serif;color:#ca0002;margin:10px 0}
#middle div.content div.error_msg a{color:#d8000c;font-family:sefir}
#middle div.content div.info_msg a{color:#9f6000;font-family:sefir}
#middle .tl{background:#faebd6 url(../images/tl.gif) no-repeat top left;margin-bottom:10px}
#middle .tr{background:url(../images/tr.gif) no-repeat top right}
#middle .br{background:url(../images/br.gif) no-repeat bottom right}
#middle .bl{background:url(../images/bl.gif) no-repeat bottom left}
#middle #create_owner{margin:0;padding:0}
#middle #create_owner ul{margin:0;padding:10px 15px 10px 15px}
#middle #create_owner li{border-bottom:1px dotted #e1cc89;list-style:none;padding:10px 0 10px 0}
#middle #create_owner p,#create_owner li table{font-size:.9em;color:#333}
#middle #create_owner input.digit{text-align:right;padding-right:2px}
#middle #create_owner span{display:block;font-size:.9em;color:#333;font-style:italic}
#middle #create_owner span.unit{display:inline;font-style:normal;border-bottom:1px dotted}
#middle #create_owner li.no_brdr{border-bottom:0}
#middle #create_owner label{font-weight:bold;display:inline-block}
#middle #create_owner label.checkbox_label{font-weight:normal;display:block}
label.warning{color:#ca0002}
form#create_owner input.text{height:20px;line-height:20px;font-size:12px;padding-left:4px;background:#f9f8f2;border:1px solid silver}
form#create_owner textarea{font:12px Arial,Helvetica,sans-serif;padding-left:4px;background:#f9f8f2;border:1px solid silver}
form#create_owner select{font:12px Arial,Helvetica,sans-serif}
form#create_owner img.captcha{margin-left:5px}
form#create_owner input#submit{background:url(/images/btn-bg.png) center repeat-x;border:1px solid silver;font-size:14px;padding:5px;cursor:pointer}
form#create_owner li table#phones{border:0;width:auto;margin-bottom:0}
form#create_owner li table#phones td{text-align:right;border:0}
form#create_owner li table#phones td select{width:90px}
form#create_owner li table#phones td.xx{text-align:center}
form#create_owner li table#phones td input{width:25px;text-align:center;padding-left:0}
p#apt_not_selected{border:1px solid #e1cc89;border-width:1px 0;background-color:#f9f8f2;text-align:center;padding:10px 0;margin-top:20px;color:#999}
div#current_apt_info{border:1px solid silver;border-width:1px 0;background-color:#f9f8f2;margin-top:10px;padding:10px}
table#photo_stat td{text-align:center;padding:2px 0;background-color:#f9f8f2}
.content p.success{background:url(/images/right.gif) no-repeat 0 0;padding-left:15px}
.content p.failure{background:url(/images/wrong.gif) no-repeat 0 0;padding-left:15px}
div#apt_photos p{margin:0;padding:0}
div#apt_photos a{outline:0;text-decoration:none}
div#apt_photos a img{border:1px solid #BBB;padding:2px;margin:10px 7px 10px 0;vertical-align:top}
div#apt_photos a img.last{margin-right:0}
div#middle div.content table#apts_table{border-collapse:collapse;border:0;border-top:1px solid #e1cc89;background-color:#faebd6}
div#middle div.content #apts_table thead{background-color:#f9f8f2;font-weight:bold}
div#middle div.content table#apts_table tr{border-bottom:1px solid #e1cc89}
div#middle div.content table#apts_table td{padding:5px 0;text-align:center;border:0}
div#middle div.content table#apts_table td.checkbox{width:30px}
div#middle div.content table#apts_table td.apt_name{text-align:left;padding-left:5px}
div#middle div.content table#photo_table{border-collapse:collapse;border:0;border-top:1px solid #e1cc89;background-color:#faebd6}
div#middle div.content #photo_table thead{background-color:#f9f8f2;font-weight:bold}
div#middle div.content table#photo_table tr{border-bottom:1px solid #e1cc89}
div#middle div.content table#photo_table tr.primary{background-color:#f9f8f2}
div#middle div.content table#photo_table td{padding:5px 0;text-align:center;border:0}
div#middle div.content table#photo_table td.checkbox{width:30px}
div#middle div.content table#photo_table td.make_primary{width:125px}
div#middle div.content table#photo_table td.delete_photo{width:62px}
div#middle div.content table#photo_table img{border:1px solid #BBB;padding:2px;background-color:#fff}
div#middle div.content table#photo_table img.no_border{border:0;padding:0}
div#middle div.content table#photo_table a{text-decoration:none;color:#000}
#printer_friendly{border-radius:5px;padding:10px 5px;border:1px dotted silver;text-align:center;width:140px;float:right}

/*  start TABBED CONTENT */
#main #middle .column1 .content ul.tabs{
	position:relative;
	bottom:-1px;
	height:30px;
	list-style-type:none;
	padding:20px 0 0 0;
	clear:both;
	width:100% /* 439px / 439px */;
}
.tabs li{
	float:left;
	padding:0;
	margin:0 0.683371298405467% 0 0/* 3px / 439px */;
}
.tabs li a{
	display:block;
	height:28px;
	line-height:28px;
	text-align:center;
	text-decoration:none;
	color:#666;
	font-weight:bold;
	background-color:#f9f8f2;
	border:1px solid #ededed;
	outline:0 none;
	border-top-right-radius:3px;
	border-top-left-radius:3px;
}
.tabs .first{
	width:18.22323462414579%/* 80px / 439px */;
}
.tabs .second{
	width:27.33485193621868%/* 120px / 439px */;
}
.tabs .third{
	width:34.16856492027335%/* 150px / 439px */;
}
@media screen and (max-width:460px)
{
	.tabs .first{
		width:22.77904328018223%/* 100px / 439px */;
	}
	.tabs .second{
		width:31.89066059225513%/* 140px / 439px */;
	}
	.tabs .third{
		width:34.16856492027335%/* 170px / 439px */;
	}
}
#main #middle .column1 .content ul.tabs a.active,#main #middle .column1 .content ul.tabs a:hover,#main #middle .column1 .content ul.tabs a:focus,.tabs a:active{color:#666;background-color:#fff;border-bottom-color:#fff}

div.tabcontent{
	margin:0;
	border:1px solid #ededed;
	overflow:auto;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	border-top-right-radius:3px;
	padding:0;
}
.tabcontent div{
	margin:0 3.432494279176201%/* 15px / 437px */;
	padding:17px 0 0 0;
}
#main #middle .column1 .content .tabcontent div ol{
	counter-reset:li;
	margin:10px 0 20px 0;
	padding:0;
	width:100%/* 407px / 407px */;
}
.tabcontent div ol li{
	margin:0 0 10px 0;
}

#main #middle .column1 .content .tabcontent div ol>li{
	position:relative;
	margin:0 0 6px 2em;
	padding:4px 1.965601965601966%/* 8px / 407px */;
	list-style:none;
	border-top:1px solid #ededed;
	background:#f9f8f2;
}
#main #middle .column1 .content .tabcontent div ol>li:before{
	content:counter(li);
	counter-increment:li;
	position:absolute;
	top:-1px;
	left:-2em;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	width:2em;
	margin-right:8px;
	padding:4px;
	border-top:1px solid silver;
	color:#fff;
	background:silver;
	font-weight:bold;
	font-family:"Helvetica Neue",Arial,sans-serif;
	text-align:center;
}

.tabcontent dl{margin-top:0 !important;padding-top:0;!important}
.tabcontent dt{font-weight:bold;color:#666;padding-bottom:5px}
.tabcontent dd{margin:0 0 15px 0}

/*  end TABBED CONTENT */

table.no_outer{border-collapse:collapse;border:0}
table.no_outer td{border:1px solid #ededed;border-width:1px 0 0 0;padding:7px 5px}
table.no_outer td span{color:#666;}
table.no_outer thead td{font-weight:bold;color:#666;border-top:0}

div#page_contents{
	background:#f9f8f2;
	border:1px solid #e8edff;
	padding:20px 4.576659038901602%/* 20px / 437px */;
	margin:0 0 15px 0;
	clear:both;
}
#page_contents strong{color:#666}
#page_contents ul{padding-top:5px}

div.vcard{
	font:0.75em Arial,Helvetica,sans-serif/* 12px / 16px */;
	margin:5px 0 25px 0;
	width:100%/* 439px / 439px */;
}
.vcard .photo {
	float:left;
	width:24.60136674259681%/* 108px / 439px */;
}
.vcard img {
	max-width:100%;
}
.vcard .contact {
	float:right;
	width:68.56492027334852%/* 301px / 439px */;
	margin:0 0 0 6.83371298405467%/* 30px / 439px */;
}
.vcard .note{
	display:block;
	padding:0 0 10px 0;
}
.vcard .fn{display:block;font-weight:bold}
.vcard .adr{display:block;padding:5px 0}

#testimonial {
	width:68.3371298405467% /* 300px / 439px */;
	float:left;
}
#testimonial blockquote{
	color:#666;
	padding-top:15px;
	padding-right:3.333333333333333% /* 10px / 300px */;
	padding-bottom:15px;
	padding-left:13.33333333333333% /* 40px / 300px */;
	font:italic 0.75em/18px Georgia,serif /* 12px / 16px */;
	background:#f9f8f2 url(images/openquote.png) no-repeat 2.666666666666667% 10px;
	background-size:9.333333333333333%/* 28px / 300px */;
	border-radius:3px;
	margin:0 !important;
}
.review_title {
	display:block;
	font-weight:bold;
	margin-bottom:5px;
}
.review_desc {
	display:block;
	margin-bottom:5px;
}
.reviewer {
	
}
.review_published {
	
}
#testimonial blockquote img {
	display:block;
	border:none;
	margin-bottom:7px;
}
/* SERVICES page */

.accordion {
	background-color:#f9f8f2;
	display:block;
	width:96.91358024691358%/* 628px / 648px */;
	border-radius:4px;
	box-shadow:0 3px 3px rgba(0,0,0,0.3);
	padding:1.54320987654321% 1.54320987654321% 1px 1.54320987654321%/* 10px / 648px */;
	margin:0;
}
.accordion section {
	display:block;
	background-color:#cecece;
	color:#333;
	width:93.63057324840764%/* 588px / 628px */;
	height:2em;
	overflow:hidden;
	border-radius:2px;
	margin:0 0 1.54320987654321% 0/* 10px / 648px */;
	padding:0 3.08641975308642%;/* 20px / 648px */ 
	
}
.accordion section h2 {
	font-size:0.875em/* 14px / 16px */;
	font-weight:bold;
	width:100%;
	line-height:2em;
	padding:3px 0 0 0;
	margin:0;
	color:#333;
}
.accordion section h2 a {
	display:block;
	width:100%;
	line-height:2em;
	text-decoration:none;
	color:inherit;
	outline:0 none;
}
.accordion section h2 a:hover {
	font-size:1em;
}
/* once expanded */
.accordion section:target {
	height:auto;
	background-color:#fdfdfd;
}
.accordion section:target h2 {
	font-size:14px;
	color:#333;
}
.accordion section:target h2 a {
	font-weight:bold;
}
div.touch {
  height: 200px;
  padding:0 10px 0 0;
  margin:0 0 15px 0;
  overflow-y: scroll; /* has to be scroll, not auto */
  -webkit-overflow-scrolling: touch;
}






































